Announcement

Collapse
No announcement yet.

When is 3.5 GOLD coming

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • #16
    Yes, I think there will. Judging by Jelsoft's security patching of 2.x.x, there will always be security patches availble free to all users of owned liscences.

    Comment


    • #17
      Hello
      I don't think that you need to upgrade to 3.5.x because version 3.0.8 is enough.
      So don't worry, about when 3,5 Gold coming.

      Regards
      الحمدُ للهِ الذي أنزلَ على عبدِهِ الكتابَ و لم يجعل لهُ عِوَجًا - سورة الكهف 1
      Winner - vB Board of the Month - March 2008
      Winner vB Board of Year 2005
      vbulletinclub.com

      Comment


      • #18
        Were all in the same boat as you. The problem is there are always going to be new bugs found and new releases posted for download. That's just the way it is and it will continue that way even after the GOLD version.

        As far a installing hacks, well that's the choice we make. Jelsoft only presume were using an un-modded board which would always make upgrading an easy thing to do from version to version. Once we start messing around with hacks making upgrading a nighmare to do.

        Well, we only have ourselves to blame for that!
        Last edited by MRGTB; Thu 11 Aug '05, 7:17pm.

        Comment


        • #19
          I never see the point in waiting for a version. You can always upgrade. And 3.5.0 won't be the last version either. After a gold version it normally won't take long before other bugs are found with a mass puclic version (you can't find them all with a small group). So version 3.5.1 and 3.5.2 won't be far away from 3.5.0 either I think.

          Comment


          • #20
            Originally posted by alkahf
            I don't think that you need to upgrade to 3.5.x because version 3.0.8 is enough.
            I bet you still drive that 1979 Ford, too, eh?
            ~ Life isn't always fair, but you can be. ~

            Comment


            • #21
              Originally posted by cbiweb
              I bet you still drive that 1979 Ford, too, eh?
              I still use 3.0.8

              More is not always better.

              Or so my papa used to say!

              Comment


              • #22
                I'm Going Crazy Right Now!

                i keep checking in on an hourly basis, hoping 3.5 RC3 comes out so i can finally upgrade. now that announcement about the new hooks coming was posted, i figured i should wait for rc3 before updating my license and upgrading my forum.
                so what's new?

                Comment


                • #23
                  i think its due to come as rc2 is fairly good

                  Comment


                  • #24
                    Originally posted by Gary Bolton
                    Originally posted by cbiweb
                    I bet you still drive that 1979 Ford, too, eh?
                    I still use 3.0.8

                    More is not always better.

                    Or so my papa used to say!
                    um, no. I never said using 3.0.8 was a bad thing. It's the latest stable release - you should be using it.

                    alkahf was saying not to worry about when 3.5 Gold was coming because there's no need to upgrade to 3.5. That is a bad thing.
                    ~ Life isn't always fair, but you can be. ~

                    Comment


                    • #25
                      It will be released when its done.
                      Metal Gear Forums - Discussion on the popular series of computer and console stealth-based games.

                      My Mods: Coming Soon | My Tutorials: Coming Soon

                      Comment


                      • #26
                        Really simple answer...

                        It will be released when the developers feel it is ready and not any time sooner.

                        The problem with running software like this is patches come fast and quick when there is a security issue and the software never becomes stagnent and is continualy updated. How often is basicaly up to the developers again. V3.5 seems to be a major release. I am sure there are a bunch of things that are on the drawing board to be added/fixed in a supplemental release as there are already plans for v4.0 at some point. The problem is unless your a fly on the wall only the developmetn team knows what the time table for anything is.

                        There has to be a balance of what you feel comfortable working with and running vs when a release warrents you to upgrade. The issue becomes even more distinct when you have modified your software as to when it is worth the added work.
                        -----------------------------------------------------------
                        Running custom version of vBulletin based on v4.2.5
                        PHP 7.4.14 :: MariaDB 10.5.8

                        Comment


                        • #27
                          One of the major design goals of vBulletin 3.5 was to provide a foundation for people to extend vBulletin without making upgrades 5- to 10-hour chores. If you have been following any of the progress of the development of vBulletin 3.5, you know that most of the popular hacks are or have been rewritten for vBulletin 3.5 to require much fewer or 0 PHP file edits.

                          It is also important to note that the rapid progress of Betas and Release Candidates should not be taken as an indication of how often the stable version of vBulletin will need to be updated. Betas and Release Candidates are an often weekly or semi-weekly affair run by avid testers who have the time/patience to muddle with and stress-test beta software. Anyone who has misgivings about upgrades should not run 3.5 until it's stable!

                          Stay tuned to vbulletin.org and watch as all those hacks which you meticulously installed and poked and prodded into vB3.0.7 get rewritten for vB3.5 and take 1/10th the time the install.

                          And remember, the option has always been available to you to merely install the security patches from vB3.0.3-3.0.7.
                          Last edited by feldon23; Fri 12 Aug '05, 1:37pm.

                          Comment


                          • #28
                            Originally posted by cbiweb
                            um, no. I never said using 3.0.8 was a bad thing. It's the latest stable release - you should be using it.

                            alkahf was saying not to worry about when 3.5 Gold was coming because there's no need to upgrade to 3.5. That is a bad thing.
                            that's not entirely true, see if you wish to hack your board, you now should definately wait for rc3, because of all the new hooks that are coming. because rc3 promises as it seems way less file editing (from hacks) then rc2.
                            so what's new?

                            Comment


                            • #29
                              Originally posted by Cosmic Trigger
                              that's not entirely true, see if you wish to hack your board, you now should definately wait for rc3, because of all the new hooks that are coming. because rc3 promises as it seems way less file editing (from hacks) then rc2.
                              I didn't think they were adding any new hooks and no one knows if there is going to be an RC3.

                              Comment


                              • #30
                                Originally posted by poolking
                                I didn't think they were adding any new hooks and no one knows if there is going to be an RC3.
                                well according to this, there will have to be a rc3

                                http://www.vbulletin.com/forum/showp...&postcount=252
                                so what's new?

                                Comment

                                widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                                Working...
                                X